/*
    Theme Name:     Genesis Child Theme - Morning Hangover
    Description:    Genesis Framework child theme for Morning Hangover's site
    Author:         Cameron Kloot
    Author URI:     http://morninghangovertipsheet.com/
    Template:       genesis
    Version:        1.0.0
    Text Domain:    genesis-child
*/

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.nav-primary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.nav-primary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #771c87;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 600;
	line-height: 1.2;
	margin: 0 0 16px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 2px solid #771c87;
	-webkit-box-shadow: none;
	box-shadow: none;
	/*font-size: 14px;*/
	padding: 0 16px;
	width: 100%;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	height: 52px;
	line-height: 48px;
}

input[type="checkbox"],
input[type="radio"] {
	width: auto;
	line-height: 1.625;
	height: auto;
}

textarea {
	padding: 16px;
	line-height: 1.625;
	height: auto;
}

input:focus,
textarea:focus {
	/*border: 1px solid #999;*/
	outline: none;
}

::-moz-placeholder {
	color: #000;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #000;
}

input[type="search"] {
	text-transform: none;
	letter-spacing: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #000;
	border:none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 0 24px;
	text-transform: uppercase;
	width: auto;
	display: inline-block;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 600;
}

.button.inverse {
	background-color: #771c87;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #771c87;
	text-decoration: none;
}

.button.inverse:hover {
	background-color: #000;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	max-width: 1256px;
    padding-left: 20px;
    padding-right: 20px;
}

.site-inner {
	clear: both;
	padding: 60px 0 20px;
}


.page-template-about .site-inner {
	padding: 0;
}

.site-inner > .wrap {
	max-width: 960px;
}

/* Column Widths and Positions
--------------------------------------------- */

.content {
	float: right;
	width: 800px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: left;
	width: 360px;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
}

.archive-description {
	padding: 40px 40px 24px;
}

.author-box {
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

/*
Gravity Forms
---------------------------------------------------------------------------------------------------- */

.gform_wrapper {
	position: relative;
    left: -5px;
    margin-right: -10px;
    margin-bottom: -10px;
}

.gform_wrapper ul,
.gform_wrapper form ul  {
	margin: 0;
	padding: 0;
}

.gform_wrapper .gfield_label {
	font-weight: 700;
}

.gform_wrapper .hidden_label .gfield_label {
	display: none;
}

.gform_wrapper li,
.entry-content .gform_wrapper li,
.gform_wrapper form li {
	margin: 0 0 10px;
    list-style-type: none;
}

.gform_wrapper .gform_footer {
	margin-bottom: 10px;
	float: left;
	padding: 0 5px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.gform_wrapper .gfield.small,
.gform_wrapper .gfield.medium,
.gform_wrapper .gfield.large {
	float: left;
	padding: 0 5px;
}

.gform_wrapper .gfield.small {
	width: 25%;
}

.gform_wrapper .gfield.medium {
	width: 50%;
}

.gform_wrapper .gfield:only-child,
.gform_wrapper .gfield.large,
.gform_wrapper .gfield_checkbox.medium,
.gform_wrapper .gfield_radio.medium {
	width: 100%;
}

.gform_wrapper .gform_footer input[type="submit"] {
	width: 100%;
}

.entry-content .gform_wrapper:last-child {
	margin-bottom: 20px;
}

.validation_error,
.validation_message {
	color: #ff203a;
}

.validation_error {
	margin-bottom: 10px;
	padding: 0 5px;
}

.validation_message {
	margin-top: 2px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	padding: 40px 0 98px;
	position: relative;
}

.home .site-header {
	background-color: rgba(255,255,255,0.75);
	position: absolute;
	width: 100%;
}

/* Title Area
--------------------------------------------- */

.title-area {
	margin: 0 auto;
	max-width: 368px;
}

.title-area .logo {
	display: block;
	margin-bottom: 0;
}

.site-description,
.site-title,
.site-title a {
	display: none;
	visibility: hidden;
	text-indent: -9999px;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	display: block;
	padding: 14px 24px;
	position: relative;
	font-weight: 900;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 20px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	background: #771c87;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
    margin-top: -55px;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #000;
	text-align: center;
}

.site-header .nav-primary {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.nav-primary .wrap {
    padding: 0;
}

/*
Slicknav
---------------------------------------------------------------------------------------------------- */

.slicknav_btn { position: relative; display: inline-block; vertical-align: middle; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_icon-bar { display: block; width: 25px; height: 4px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 3px }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block;outline: none }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
.slicknav_menu { *zoom: 1 }

.slicknav_menu {
    display: none;
    text-align: center;
}

.slicknav_menu .slicknav_btn {
	margin: 25px 0 20px;
}

.slicknav_menu .slicknav_icon-bar {
  background-color: #000;
}

.slicknav_nav,
.slicknav_nav ul {
	list-style: none;
    overflow:hidden;
    padding: 0;
    margin: 0;
}

.slicknav_nav a {
    padding: 10px 20px;
    text-decoration:none;
    font-weight: 800;
    color: #771c87;
    font-size: 20px;
    text-transform: uppercase;

}

.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
    color: #000;
}

/*
Social
---------------------------------------------------------------------------------------------------- */

.social-share {
	float: left;
	width: 100%;
}

.s-container {
	list-style: none;
	margin: 0;
	padding: 0;
}

.s-container li {
	list-style-type: none;
	display: inline-block;
	line-height: 1;
}

.s-container a {
	display: block;
}

.sl-container li {
	margin: 10px 20px;
}

.sl-container a {
	font-size: 40px;
	color: #000;
	line-height: 1;
}

.sl-container a:hover {
	color: #771c87;
}

.ss-container {
	padding-top: 60px;
	margin-top: 60px;
	border-top: 5px solid #eee;
	text-align: center;
}

.ss-container li {
	width: 32%;
	float: left;
}

.ss-container li + li {
	/*margin-left: 20px;*/
	margin-left: 2%;
}

.ss-container a {
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 0;
}

.ss-container a span {
	margin-left: 10px;
}

.ss-container a.ss-fk {
	background-color: #3b5998;
}

.ss-container a.ss-tr {
	background-color: #59adeb;
}

.ss-container a:hover {
	background-color: #000!important;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */

.category-heading {
	font-size: 50px;
	margin-bottom: 50px;
	line-height: 1.2;
	text-align: center;
}

.home .category-heading {
	margin-bottom: 30px;
}

.archive .search-form {
	margin-bottom: 50px;
}


/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.archive .entry + .entry {
	margin-top: 120px;
}

.entry-header {
	text-align: center;
}

.entry-title {
	font-size: 44px;
	line-height: 1.2;
	margin-bottom: 60px;
}

.home .entry-title,
/*.archive .entry-title,*/
.single .entry-title {
	font-size: 36px;
	margin-bottom: 30px;
}

.entry-header .author {
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 5px solid #eee;
	word-wrap: break-word;
}

.entry-content {
	float: left;
	width: 100%;
}

.entry-content p {
	word-wrap: break-word;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content strong {
	color: #771c87;
}

.entry-content hr {
	border: none;
	border-bottom: 5px solid #eee;
	margin: 40px 0;
}

.entry-content > h1,
.entry-content > h2,
.entry-content > h3 {
	color: #771c87;
}

.entry-content .search-form {
	width: 50%;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 16px;
	padding: 40px 0;
	font-weight: 600;
	float: left;
	width: 100%;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #666;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {

}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
}

/*
Hero
---------------------------------------------------------------------------------------------------- */

.hero {
	padding-top: 288px;
	background-size: cover;
	background-position: center top;
}

.hero .hero-content {
	text-align: center;
	padding: 150px 20px 200px;
	background-color: rgba(0,0,0,0.5);
}

.hero .hero-content > *:last-child {
	margin-bottom: 0;
}

.hero .hero-content p {
	font-size: 1.8em;
}

.hero .hero-content h1,
.hero .hero-content h2,
.hero .hero-content h3,
.hero .hero-content h4,
.hero .hero-content h5,
.hero .hero-content h6 {
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 1px 2px #000;
}

.hero .hero-content h1 {
	font-size: 3.6em;
}

.hero .hero-content h2 {
	font-size: 3.0em;
}

.hero .hero-content h3 {
	font-size: 2.4em;
}

.hero .hero-content h4 {
	font-size: 2.0em;
}

.hero .hero-content h5 {
	font-size: 1.8em;
}

.hero .hero-content h6 {
	font-size: 1.6em;
}

.hero .signup {
	margin-top: 40px;
}

.no-signup .hero .signup {
	display: none;
}

#signup-hero {
	background-color: transparent;
	border: 2px solid #fff;
	font-size: 22px;
	height: 60px;
	line-height: 56px;
	padding-left: 40px;
	padding-right: 40px;
}

#signup-hero:hover {
	background-color: #fff;
	color: #000;
}

/*
About Template
---------------------------------------------------------------------------------------------------- */

.about-section > .wrap {
	max-width: 960px;
}

.about-section {
	padding: 100px 0;
}

.about-section h1 {
	font-size: 44px;
}

.about-section .about-content > *:last-child {
	margin-bottom: 0;
}

.testimonials {

}

.about-section.testimonials h1 {
	color: #771c87;
}

.testimonials .testimonial span.source {
	color: #771c87;
	font-weight: 600;
}

/*
Signup Form
---------------------------------------------------------------------------------------------------- */

.signup-button {
	text-align: center;
	margin: -26px 0 40px;
	position: relative;
}

.signup-button:before {
	content: '';
	position: absolute;
	top: -80px;
	left: 0;
	right: 0;
	width: 100%;
	height: 80px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0.4) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0.4) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.fbx-item-current {
	overflow: hidden!important;
}

.signup-form-modal {
	max-width: 520px;
	padding: 20px;
	position: relative;
}

/*.fbx-modal .signup-form-modal .gform_wrapper * {*/
/*.fbx-modal,*/
.fbx-modal * {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box!important;
}

.fbx-loader {
	display: none!important;
}

.fbx-close:before {
    display: block;
    line-height: 22px;
    width: 23px;
}

.signup-form-modal .gform_wrapper {
	position: static;
	left: auto;
	margin: 0;

	/*margin: 0 auto;
	width: 95%;*/
}

.signup-form-modal .gform_ajax_spinner {
	position: absolute;
	bottom: 0;
	left: 50% ;
	width: 30px;
	margin-left: -15px;
}

.signup-form-modal .gform_heading {
	text-align: center;
	font-size: 10px;
}

.signup-form-modal .gform_heading p {
	font-size: 1.8em;
}

.signup-form-modal .gform_heading h1,
.signup-form-modal .gform_heading h2,
.signup-form-modal .gform_heading h3,
.signup-form-modal .gform_heading h4,
.signup-form-modal .gform_heading h5,
.signup-form-modal .gform_heading h6 {
	text-transform: uppercase;
	color: #771c87;
}

.signup-form-modal .gform_heading h1 {
	font-size: 3.6em;
}

.signup-form-modal .gform_heading h2 {
	font-size: 3.0em;
}

.signup-form-modal .gform_heading h3 {
	font-size: 2.4em;
}

.signup-form-modal .gform_heading h4 {
	font-size: 2.0em;
}

.signup-form-modal .gform_heading h5 {
	font-size: 1.8em;
}

.signup-form-modal .gform_heading h6 {
	font-size: 1.6em;
}

.signup-form-modal .gform_wrapper .gfield_label {
	display: none;
}

.signup-form-modal .gform_wrapper li.gfield {
	width: 100%;
}

.signup-form-modal .gform_wrapper li.gfield:last-of-type {
	width: 50%;
}

.signup-form-modal .gform_wrapper .gform_footer {
	width: 50%;
}

.signup-form-modal .gform_wrapper .gform_footer input[type="submit"] {
	background-color: #771c87;
	border-color: #771c87;
}

.signup-form-modal .gform_wrapper .gform_footer input[type="submit"]:hover {
	background-color: #000;
	border-color: #000;
}

/*
Tipsheets
---------------------------------------------------------------------------------------------------- */

.category-tipsheets .entry {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.category-tipsheets .entry,
.category-tipsheets .entry + .entry {
	margin: 0;
	padding-bottom: 20px;
}

.category-tipsheets .entry-title {
	text-align: left;
	font-size: 18px;
	margin-bottom: 0;
}

.category-tipsheets .content {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	padding: 50px 0 60px;
	text-align: center;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .nav-footer {
	margin-top: 50px;
	font-size: 16px;
}

.site-footer .nav-footer li {
	list-style-type: none;
	display: inline-block;
	line-height: 1.2;
}

.site-footer .nav-footer li {
	/*font-weight: 400;*/
}

.site-footer .nav-footer li + li {
	border-left: 1px solid #771c87;
	padding-left: 14px;
	margin-left: 14px;
}

.site-footer .copyright {
	margin-top: 20px;
	font-size: 14px;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1255px) {

	.wrap {
		max-width: 1140px;
	}

}

@media only screen and (max-width: 1139px) {

	.wrap {
		max-width: 1023px;
	}

	.content {
		width: 620px;
	}

	.sidebar-primary {
		width: 300px;
	}

	.hero .hero-content {
		padding: 100px 20px 130px;
		font-size: 14px;
	}

	.genesis-nav-menu a {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
	}

}

@media only screen and (max-width: 1023px) {

	.content,
	.sidebar-primary {
		width: 100%;
	}

}

@media only screen and (max-width: 960px) {

	.site-header {
		padding: 20px 0 10px;
		border-bottom: 5px solid #000;
	}

	.home .site-header {
		position: relative;
		border-bottom: none;
	}

	.site-header .nav-primary {
		background-color: #fff;
		position: relative;
		top: auto;
		left: auto;
	}

	.nav-primary .menu {
		display: none;
	}

	.slicknav_menu {
		display: block;
	}

	.hero {
		padding-top: 0;
	}

	.about-section {
		padding: 60px 0;
	}

	.site-footer {
		border-top: 5px solid #000;
	}
}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	.hero .hero-content {
		padding: 90px 20px 120px;
		font-size: 12px;
	}

	.entry-header .tipsheet-heading {
		font-size: 36px;
	}

	.home .entry-title,
	.single .entry-title {
		font-size: 24px;
	}

	.archive .content {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}

}

@media only screen and (max-width: 640px) {
	.fbx-close:before {
	    line-height: 40px;
	    width: 40px;
	    font-size: 26px;
	    margin: 0 auto;
	}
}

@media only screen and (max-width: 600px) {
	.ss-container a span {
		display: none;
	}
}

@media only screen and (max-width: 550px) {
	.fbx-item {
		width: 100%!important;
		height: auto!important;
	}

	.signup-form-modal {
		padding: 15px;
	}

	.signup-form-modal .gform_heading {
		font-size: 9px;
	}

	.signup-form-modal .gform_wrapper li.gfield:last-of-type,
	.signup-form-modal .gform_wrapper .gform_footer {
		width: 100%;
	}

	.archive .content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

@media only screen and (max-width: 480px) {
	#signup-read-more {
		width: 100%;
	}
}

.ui-datepicker-title select {
	margin: 1% 2%;
}

.ui-datepicker-month,
.ui-datepicker-year {
	line-height: 35px;
	height: 35px;
	color: #333;
	border: none;
	text-transform: none;
	display: inline-block;
	width: auto;
}
.ui-datepicker tbody tr,.ui-datepicker thead{border-bottom:1px solid #bbb}.ui-datepicker{width:216px;height:auto;margin:5px auto 0;font:9pt Arial,sans-serif;-webkit-box-shadow:0 0 10px 0 rgba(0,0,0,.5);-moz-box-shadow:0 0 10px 0 rgba(0,0,0,.5);box-shadow:0 0 10px 0 rgba(0,0,0,.5)}.ui-datepicker a{text-decoration:none}.ui-datepicker table{width:100%;border-collapse:collapse}.ui-datepicker-header{background-color:#666;color:#e0e0e0;font-weight:700;-webkit-box-shadow:inset 0 1px 1px 0 rgba(250,250,250,.2);-moz-box-shadow:inset 0 1px 1px 0 rgba(250,250,250,.2);box-shadow:inset 0 1px 1px 0 rgba(250,250,250,.2);text-shadow:1px -1px 0 #000;filter:dropshadow(color=#000, offx=1, offy=-1);line-height:30px;min-height:30px!important;border-width:1px 0 0;border-style:solid;border-color:#666}.ui-datepicker-title{text-align:center}.ui-datepicker-title select{margin-top:2.5%}.ui-datepicker-next,.ui-datepicker-prev{display:inline-block;width:30px;height:30px;text-align:center;cursor:pointer;background-image:url(assets/images/arrow.png);background-repeat:no-repeat;line-height:600%;overflow:hidden}.ui-datepicker-prev{float:left;background-position:center -30px}.ui-datepicker-next{float:right;background-position:center 0}.ui-datepicker thead{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#f7f7f7 0,#f1f1f1 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(100%,#f1f1f1));background:-webkit-linear-gradient(top,#f7f7f7 0,#f1f1f1 100%);background:-o-linear-gradient(top,#f7f7f7 0,#f1f1f1 100%);background:-ms-linear-gradient(top,#f7f7f7 0,#f1f1f1 100%);background:linear-gradient(to bottom,#f7f7f7 0,#f1f1f1 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f1f1f1', GradientType=0 )}.ui-datepicker th{text-transform:uppercase;text-align:center;font-size:6pt;padding:5px 0;color:#666;text-shadow:1px 0 0 #fff;filter:dropshadow(color=#fff, offx=1, offy=0)}.ui-datepicker tbody td{padding:0;border-top:1px solid #bbb;border-right:1px solid #bbb}.ui-datepicker tbody td:last-child{border-right:0}.ui-datepicker tbody tr:last-child{border-bottom:0}.ui-datepicker td a,.ui-datepicker td span{display:inline-block;font-weight:700;text-align:center;width:30px;height:30px;line-height:30px;color:#666;text-shadow:1px 1px 0 #fff;filter:dropshadow(color=#fff, offx=1, offy=1)}.ui-datepicker-calendar .ui-state-default{background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#ededed 0,#dedede 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ededed),color-stop(100%,#dedede));background:-webkit-linear-gradient(top,#ededed 0,#dedede 100%);background:-o-linear-gradient(top,#ededed 0,#dedede 100%);background:-ms-linear-gradient(top,#ededed 0,#dedede 100%);background:linear-gradient(to bottom,#ededed 0,#dedede 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#dedede', GradientType=0 );-webkit-box-shadow:inset 1px 1px 0 0 rgba(250,250,250,.5);-moz-box-shadow:inset 1px 1px 0 0 rgba(250,250,250,.5);box-shadow:inset 1px 1px 0 0 rgba(250,250,250,.5)}.ui-datepicker-calendar .ui-state-hover{background:#f7f7f7}.ui-datepicker-calendar .ui-state-active{background:#FFF2AA;border:1px solid #c19163;color:#666;-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 10px 0 rgba(0,0,0,.1);box-shadow:inset 0 0 10px 0 rgba(0,0,0,.1);text-shadow:0 1px 0 #FFF;filter:dropshadow(color=#FFF, offx=0, offy=1);position:relative;margin:-1px}.ui-datepicker-unselectable .ui-state-default{background:#f4f4f4;color:#b4b3b3}.ui-datepicker-calendar td:first-child .ui-state-active{width:29px;margin-left:0}.ui-datepicker-calendar td:last-child .ui-state-active{width:29px;margin-right:0}.ui-datepicker-calendar tr:last-child .ui-state-active{height:29px;margin-bottom:0}td.ui-datepicker-unselectable.ui-state-disabled{background-color:#d7d7d7}table.ui-datepicker-calendar{margin:0!important}body div#ui-datepicker-div[style]{z-index:9999!important}

